body {
      font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
      background-color: #f4f4f4;
      color: #333;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      height: 100vh;
      margin: 0 20px 0 20px;
      text-align: center;
    }
.logo {
	max-width: 150px;
    margin-bottom: 20px;
	border-radius: 40px;
}
p {
	line-height: 1.5em;
}
.challenge-container {
	margin-top: 0px;
	background-color: #CCFF35;
	background-image: url("/assets/loading.gif");
	background-position: center;
	background-repeat: no-repeat;
	background-size: 25px;
	padding:15px 30px 30px 30px;
	border-radius: 30px;
}
.footer-text {
	margin-top: 30px; 
	font-size: 12px; 
	color: #777;
}